
/* Class = "NSMenu"; title = "Rediger"; ObjectID = "4"; */
"4.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Om %%app%%"; ObjectID = "25"; */
"25.title" = "Om %%app%%";

/* Class = "NSMenuItem"; title = "Rediger"; ObjectID = "96"; */
"96.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Marker alt"; ObjectID = "101"; */
"101.title" = "Marker alt";

/* Class = "NSMenuItem"; title = "Fullfør"; ObjectID = "108"; */
"108.title" = "Fullfør";

/* Class = "NSMenuItem"; title = "Lim inn"; ObjectID = "112"; */
"112.title" = "Lim inn";

/* Class = "NSMenu"; title = "Rediger"; ObjectID = "119"; */
"119.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Kopier"; ObjectID = "120"; */
"120.title" = "Kopier";

/* Class = "NSMenuItem"; title = "Klipp ut"; ObjectID = "124"; */
"124.title" = "Klipp ut";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Tekst"; ObjectID = "151"; */
"151.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Lim inn stil"; ObjectID = "152"; */
"152.title" = "Lim inn stil";

/* Class = "NSMenuItem"; title = "Understreket"; ObjectID = "154"; */
"154.title" = "Understreket";

/* Class = "NSMenuItem"; title = "Sentrert "; ObjectID = "155"; */
"155.title" = "Sentrert ";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Venstrejustert"; ObjectID = "157"; */
"157.title" = "Venstrejustert";

/* Class = "NSMenuItem"; title = "Tekst"; ObjectID = "158"; */
"158.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "159"; */
"159.title" = "Font";

/* Class = "NSMenuItem"; title = "Kursiv"; ObjectID = "161"; */
"161.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Konverter til rik tekst"; ObjectID = "162"; */
"162.title" = "Konverter til rik tekst";

/* Class = "NSMenuItem"; title = "Halvfet"; ObjectID = "163"; */
"163.title" = "Halvfet";

/* Class = "NSMenuItem"; title = "Høyrejustert"; ObjectID = "164"; */
"164.title" = "Høyrejustert";

/* Class = "NSMenu"; title = "Font"; ObjectID = "165"; */
"165.title" = "Font";

/* Class = "NSMenuItem"; title = "Kopier linjal"; ObjectID = "167"; */
"167.title" = "Kopier linjal";

/* Class = "NSMenuItem"; title = "Kopier stil"; ObjectID = "168"; */
"168.title" = "Kopier stil";

/* Class = "NSMenuItem"; title = "Vis linjal"; ObjectID = "169"; */
"169.title" = "Vis linjal";

/* Class = "NSMenuItem"; title = "Lim inn linjal"; ObjectID = "171"; */
"171.title" = "Lim inn linjal";

/* Class = "NSMenuItem"; title = "Vis fonter"; ObjectID = "172"; */
"172.title" = "Vis fonter";

/* Class = "NSMenuItem"; title = "Skriftlinje"; ObjectID = "239"; */
"239.title" = "Skriftlinje";

/* Class = "NSMenu"; title = "Skriftlinje"; ObjectID = "241"; */
"241.title" = "Skriftlinje";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "242"; */
"242.title" = "Standard";

/* Class = "NSMenuItem"; title = "Ligatur"; ObjectID = "243"; */
"243.title" = "Ligatur";

/* Class = "NSMenuItem"; title = "Alle"; ObjectID = "244"; */
"244.title" = "Alle";

/* Class = "NSMenu"; title = "Ligatur"; ObjectID = "246"; */
"246.title" = "Ligatur";

/* Class = "NSMenuItem"; title = "Kniping"; ObjectID = "247"; */
"247.title" = "Kniping";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "248"; */
"248.title" = "Standard";

/* Class = "NSMenu"; title = "Kniping"; ObjectID = "250"; */
"250.title" = "Kniping";

/* Class = "NSMenuItem"; title = "Løsere"; ObjectID = "251"; */
"251.title" = "Løsere";

/* Class = "NSMenuItem"; title = "Tettere"; ObjectID = "252"; */
"252.title" = "Tettere";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "253"; */
"253.title" = "Standard";

/* Class = "NSMenuItem"; title = "Ingen"; ObjectID = "254"; */
"254.title" = "Ingen";

/* Class = "NSMenuItem"; title = "Hev"; ObjectID = "255"; */
"255.title" = "Hev";

/* Class = "NSMenuItem"; title = "Senk"; ObjectID = "256"; */
"256.title" = "Senk";

/* Class = "NSMenuItem"; title = "Ingen"; ObjectID = "262"; */
"262.title" = "Ingen";

/* Class = "NSMenuItem"; title = "Arkiv"; ObjectID = "274"; */
"274.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Åpne…"; ObjectID = "276"; */
"276.title" = "Åpne…";

/* Class = "NSMenuItem"; title = "Tilbake til arkivert"; ObjectID = "277"; */
"277.title" = "Tilbake til arkivert";

/* Class = "NSMenuItem"; title = "Nytt dokument"; ObjectID = "278"; */
"278.title" = "Nytt dokument";

/* Class = "NSMenu"; title = "Arkiv"; ObjectID = "279"; */
"279.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Arkiver som…"; ObjectID = "281"; */
"281.title" = "Arkiver som…";

/* Class = "NSMenuItem"; title = "Arkiver"; ObjectID = "283"; */
"283.title" = "Arkiver";

/* Class = "NSMenuItem"; title = "Arkiver alle"; ObjectID = "284"; */
"284.title" = "Arkiver alle";

/* Class = "NSMenuItem"; title = "Finn"; ObjectID = "310"; */
"310.title" = "Finn";

/* Class = "NSMenuItem"; title = "Finn…"; ObjectID = "311"; */
"311.title" = "Finn…";

/* Class = "NSMenuItem"; title = "Finn neste"; ObjectID = "312"; */
"312.title" = "Finn neste";

/* Class = "NSMenuItem"; title = "Finn forrige"; ObjectID = "314"; */
"314.title" = "Finn forrige";

/* Class = "NSMenuItem"; title = "Gå til markering"; ObjectID = "315"; */
"315.title" = "Gå til markering";

/* Class = "NSMenuItem"; title = "Bruk markering til søk"; ObjectID = "316"; */
"316.title" = "Bruk markering til søk";

/* Class = "NSMenu"; title = "Finn"; ObjectID = "317"; */
"317.title" = "Finn";

/* Class = "NSMenuItem"; title = "Vis farger"; ObjectID = "372"; */
"372.title" = "Vis farger";

/* Class = "NSMenuItem"; title = "Hevet tekst"; ObjectID = "375"; */
"375.title" = "Hevet tekst";

/* Class = "NSMenuItem"; title = "Senket tekst"; ObjectID = "376"; */
"376.title" = "Senket tekst";

/* Class = "NSMenuItem"; title = "Tilpass til side"; ObjectID = "381"; */
"381.title" = "Tilpass til side";

/* Class = "NSMenuItem"; title = "Skriv ut…"; ObjectID = "399"; */
"399.title" = "Skriv ut…";

/* Class = "NSMenuItem"; title = "Utskriftsformat…"; ObjectID = "406"; */
"406.title" = "Utskriftsformat…";

/* Class = "NSMenuItem"; title = "Lukk"; ObjectID = "419"; */
"419.title" = "Lukk";

/* Class = "NSMenuItem"; title = "Tillat orddeling"; ObjectID = "422"; */
"422.title" = "Tillat orddeling";

/* Class = "NSMenuItem"; title = "Rette marger"; ObjectID = "424"; */
"424.title" = "Rette marger";

/* Class = "NSMenuItem"; title = "Angre"; ObjectID = "451"; */
"451.title" = "Angre";

/* Class = "NSMenuItem"; title = "Utfør likevel"; ObjectID = "452"; */
"452.title" = "Utfør likevel";

/* Class = "NSMenuItem"; title = "Åpne sist brukte"; ObjectID = "459"; */
"459.title" = "Åpne sist brukte";

/* Class = "NSMenu"; title = "Åpne sist brukte"; ObjectID = "460"; */
"460.title" = "Åpne sist brukte";

/* Class = "NSMenuItem"; title = "Tøm meny"; ObjectID = "461"; */
"461.title" = "Tøm meny";

/* Class = "NSMenuItem"; title = "Vindu"; ObjectID = "474"; */
"474.title" = "Vindu";

/* Class = "NSMenu"; title = "Vindu"; ObjectID = "475"; */
"475.title" = "Vindu";

/* Class = "NSMenuItem"; title = "Legg alle øverst"; ObjectID = "476"; */
"476.title" = "Legg alle øverst";

/* Class = "NSMenuItem"; title = "Minimer"; ObjectID = "477"; */
"477.title" = "Minimer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "478"; */
"478.title" = "Zoom";

/* Class = "NSMenu"; title = "Stavekontroll og grammatikk"; ObjectID = "491"; */
"491.title" = "Stavekontroll og grammatikk";

/* Class = "NSMenuItem"; title = "Stavekontroll og grammatikk"; ObjectID = "493"; */
"493.title" = "Stavekontroll og grammatikk";

/* Class = "NSMenuItem"; title = "Vis stavekontroll og grammatikk"; ObjectID = "494"; */
"494.title" = "Vis stavekontroll og grammatikk";

/* Class = "NSMenuItem"; title = "Kontroller dokument nå"; ObjectID = "496"; */
"496.title" = "Kontroller dokument nå";

/* Class = "NSMenuItem"; title = "Kontroller stavemåte mens du skriver"; ObjectID = "498"; */
"498.title" = "Kontroller stavemåte mens du skriver";

/* Class = "NSMenuItem"; title = "Valg…"; ObjectID = "501"; */
"501.title" = "Valg…";

/* Class = "NSMenu"; title = "Tjenester"; ObjectID = "503"; */
"503.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Tjenester"; ObjectID = "504"; */
"504.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Skjul %%app%%"; ObjectID = "505"; */
"505.title" = "Skjul %%app%%";

/* Class = "NSMenuItem"; title = "Avslutt %%app%%"; ObjectID = "508"; */
"508.title" = "Avslutt %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Skjul andre"; ObjectID = "515"; */
"515.title" = "Skjul andre";

/* Class = "NSMenuItem"; title = "Vis alle"; ObjectID = "517"; */
"517.title" = "Vis alle";

/* Class = "NSMenuItem"; title = "Hjelp"; ObjectID = "524"; */
"524.title" = "Hjelp";

/* Class = "NSMenuItem"; title = "%%app%%-hjelp"; ObjectID = "525"; */
"525.title" = "%%app%%-hjelp";

/* Class = "NSMenu"; title = "Hjelp"; ObjectID = "526"; */
"526.title" = "Hjelp";

/* Class = "NSMenuItem"; title = "Tegnform"; ObjectID = "529"; */
"529.title" = "Tegnform";

/* Class = "NSMenu"; title = "Tegnform"; ObjectID = "530"; */
"530.title" = "Tegnform";

/* Class = "NSMenuItem"; title = "Tradisjonell form"; ObjectID = "531"; */
"531.title" = "Tradisjonell form";

/* Class = "NSMenuItem"; title = "Ikke tillat redigering"; ObjectID = "534"; */
"534.title" = "Ikke tillat redigering";

/* Class = "NSMenuItem"; title = "Tale"; ObjectID = "537"; */
"537.title" = "Tale";

/* Class = "NSMenu"; title = "Tale"; ObjectID = "538"; */
"538.title" = "Tale";

/* Class = "NSMenuItem"; title = "Start tale"; ObjectID = "539"; */
"539.title" = "Start tale";

/* Class = "NSMenuItem"; title = "Stopp tale"; ObjectID = "541"; */
"541.title" = "Stopp tale";

/* Class = "NSMenuItem"; title = "Større"; ObjectID = "543"; */
"543.title" = "Større";

/* Class = "NSMenuItem"; title = "Mindre"; ObjectID = "544"; */
"544.title" = "Mindre";

/* Class = "NSMenuItem"; title = "Slett"; ObjectID = "575"; */
"575.title" = "Slett";

/* Class = "NSMenuItem"; title = "Kontur"; ObjectID = "578"; */
"578.title" = "Kontur";

/* Class = "NSMenuItem"; title = "Stiler..."; ObjectID = "581"; */
"581.title" = "Stiler...";

/* Class = "NSMenuItem"; title = "Lim inn, og tilpass stil"; ObjectID = "584"; */
"584.title" = "Lim inn, og tilpass stil";

/* Class = "NSMenuItem"; title = "Vis egenskaper"; ObjectID = "588"; */
"588.title" = "Vis egenskaper";

/* Class = "NSMenuItem"; title = "Avstand..."; ObjectID = "594"; */
"594.title" = "Avstand...";

/* Class = "NSMenuItem"; title = "Linjeskift"; ObjectID = "597"; */
"597.title" = "Linjeskift";

/* Class = "NSMenu"; title = "Sett inn"; ObjectID = "598"; */
"598.title" = "Sett inn";

/* Class = "NSMenuItem"; title = "Sett inn"; ObjectID = "599"; */
"599.title" = "Sett inn";

/* Class = "NSMenuItem"; title = "Nytt avsnitt"; ObjectID = "600"; */
"600.title" = "Nytt avsnitt";

/* Class = "NSMenuItem"; title = "Sideskift"; ObjectID = "601"; */
"601.title" = "Sideskift";

/* Class = "NSMenuItem"; title = "Kobling…"; ObjectID = "613"; */
"613.title" = "Kobling…";

/* Class = "NSMenuItem"; title = "Kontroller grammatikk og stavemåte"; ObjectID = "626"; */
"626.title" = "Kontroller grammatikk og stavemåte";

/* Class = "NSMenuItem"; title = "Automatiske endringer"; ObjectID = "629"; */
"629.title" = "Automatiske endringer";

/* Class = "NSMenu"; title = "Automatiske endringer"; ObjectID = "630"; */
"630.title" = "Automatiske endringer";

/* Class = "NSMenuItem"; title = "Smarte koblinger"; ObjectID = "631"; */
"631.title" = "Smarte koblinger";

/* Class = "NSMenuItem"; title = "Smarte anførselstegn"; ObjectID = "632"; */
"632.title" = "Smarte anførselstegn";

/* Class = "NSMenuItem"; title = "Smart kopier / lim inn"; ObjectID = "633"; */
"633.title" = "Smart kopier / lim inn";

/* Class = "NSMenuItem"; title = "Marker linje..."; ObjectID = "643"; */
"643.title" = "Marker linje...";

/* Class = "NSMenuItem"; title = "Nytt dokument"; ObjectID = "648"; */
"648.title" = "Nytt dokument";

/* Class = "NSMenuItem"; title = "Endre bokstavtype"; ObjectID = "654"; */
"654.title" = "Endre bokstavtype";

/* Class = "NSMenu"; title = "Endre bokstavtype"; ObjectID = "655"; */
"655.title" = "Endre bokstavtype";

/* Class = "NSMenuItem"; title = "Bruk store bokstaver"; ObjectID = "656"; */
"656.title" = "Bruk store bokstaver";

/* Class = "NSMenuItem"; title = "Smarte tankestreker"; ObjectID = "657"; */
"657.title" = "Smarte tankestreker";

/* Class = "NSMenuItem"; title = "Teksterstatting"; ObjectID = "658"; */
"658.title" = "Teksterstatting";

/* Class = "NSMenuItem"; title = "Korriger stavemåte automatisk"; ObjectID = "662"; */
"662.title" = "Korriger stavemåte automatisk";

/* Class = "NSMenuItem"; title = "Bruk små bokstaver"; ObjectID = "664"; */
"664.title" = "Bruk små bokstaver";

/* Class = "NSMenuItem"; title = "Bruk kapitéler"; ObjectID = "665"; */
"665.title" = "Bruk kapitéler";

/* Class = "NSMenuItem"; title = "Vis automatiske endringer"; ObjectID = "670"; */
"670.title" = "Vis automatiske endringer";

/* Class = "NSMenuItem"; title = "Eksporter som PDF..."; ObjectID = "674"; */
"674.title" = "Eksporter som PDF...";

/* Class = "NSMenuItem"; title = "Liste…"; ObjectID = "676"; */
"676.title" = "Liste…";

/* Class = "NSMenuItem"; title = "Tabell…"; ObjectID = "677"; */
"677.title" = "Tabell…";

/* Class = "NSMenuItem"; title = "Sett inn filer…"; ObjectID = "678"; */
"678.title" = "Sett inn filer…";

/* Class = "NSMenuItem"; title = "Datadetektorer"; ObjectID = "782"; */
"782.title" = "Datadetektorer";

/* Class = "NSMenuItem"; title = "Skriveretning"; ObjectID = "786"; */
"786.title" = "Skriveretning";

/* Class = "NSMenu"; title = "Skriveretning"; ObjectID = "787"; */
"787.title" = "Skriveretning";

/* Class = "NSMenuItem"; title = "Avsnitt"; ObjectID = "788"; */
"788.title" = "Avsnitt";

/* Class = "NSMenuItem"; title = "\tStandard"; ObjectID = "789"; */
"789.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tVenstre til høyre"; ObjectID = "790"; */
"790.title" = "\tVenstre til høyre";

/* Class = "NSMenuItem"; title = "\tHøyre til venstre"; ObjectID = "791"; */
"791.title" = "\tHøyre til venstre";

/* Class = "NSMenuItem"; title = "Markert område"; ObjectID = "793"; */
"793.title" = "Markert område";

/* Class = "NSMenuItem"; title = "\tStandard"; ObjectID = "797"; */
"797.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tVenstre til høyre"; ObjectID = "798"; */
"798.title" = "\tVenstre til høyre";

/* Class = "NSMenuItem"; title = "\tHøyre til venstre"; ObjectID = "799"; */
"799.title" = "\tHøyre til venstre";

/* Class = "NSMenuItem"; title = "Søk og erstatt…"; ObjectID = "816"; */
"816.title" = "Søk og erstatt…";

/* Class = "NSMenuItem"; title = "Lag vertikal layout"; ObjectID = "818"; */
"818.title" = "Lag vertikal layout";

"CustomizeToolbar" = "Tilpass verktøylinje…";

"HideToolbar" = "Skjul verktøylinje";

"View" = "Vis";

"AboutApp" = "Om %%app%%";

"AppHelp" = "%%app%%-hjelp";

"HideApp" = "Skjul %%app%%";

"QuitApp" = "Avslutt %%app%%";
